/*
 * @Author: 姜跃龙
 * @Date: 2022-08-05 16:39:06
 * @LastEditors: 姜跃龙
 * @LastEditTime: 2022-08-05 17:12:53
 * @Description: file content
 */

export function formatRouterUrl(arr) {
  if (!arr) return;
  return arr.map((v) => {
    const { path } = v;
    return {
      ...v,
      path: '/' + path,
    };
  });
}
